import Vue from "vue";
import Vuerouter from 'vue-router'

Vue.use(Vuerouter)

const router = new Vuerouter({
  routes: [{
    path: '/',
    redirect: '/home'
  },
  {
    path: '/home',
    component: () => import('@/views/home.vue'),
  },
  {
    path: '/result',
    component: () => import('@/views/result.vue')
  }]
})

export default router